@media only screen and (max-width:1600px){
}
@media only screen and (max-width:1599px){
}
@media only screen and (max-width:1399px){
    .main-heading{font-size:40px;}
    p{font-size:18px;}
    .header{padding:40px 0 0;}
    .bnr{padding:150px 0 80px;}
    .bnr .txt h1{font-size:50px;}
    .bnr .prawr img{right:-110px;}
    .bnr .imgwrp img{width:40%;}
    .nmbr ul li h4{font-size:50px;}
    .nmbr ul li p{font-size:16px;}
    .achv{padding:50px 0;}
    .bsbl .bgrd img{width:40%;}
    .vrit .rght ul li{width:45%;}
}
@media only screen and (max-width:1199px){
    .main-heading{font-size:30px;}
    p{font-size:16px;}
    .sec-pad{padding:60px 0;}
    .header ul li a{font-size:16px;}
    .manbutn{padding:15px 20px;}
    .bnr{padding:150px 0 210px;}
    .bnr .imgwrp img{width:36%;}
    .bnr .prawr img{right:-110px;width:90%;}
    .nmbr .container{padding:20px 20px;}
    .bsbl .bgrd{background-size:;}
    .ctgry:after{height:680px;}
    .ctgry:before{height:600px;width:800px;}
    .ctgry .wrp{padding:40px 10px 0px;height:610px;}
    .ctgry .wrp:after{width:285px;height:285px;}
    .ctgry .wrp p{line-height:normal;font-size:14px;}
    .ctgry .wrp.tp{padding:0 10px 40px;}
    .tems p{width:100%;}
    .tems h4{width:100%;}
    .tems .wrp .imgwr img{width:340px;height:600px;}
    .tems .wrp .imgwr{height:650px;}
    .tems .wrp h5{font-size:25px;}
    .tems .wrp p{font-size:16px;line-height:normal;margin:10px 0 0 0;}
    footer{padding:180px 0 0;margin:-150px 0 0;}
    .copyright ul.info{margin:0;}
    .copyright p{font-size:14px;}
    .copyright ul.info li a{font-size:14px;}
}
@media screen and (max-width:1024px){
    [data-aos]{pointer-events:auto!important;opacity:1!important;transform:none!important;}
    .bnr .prawr img{right:-70px;}
}
@media screen and (max-width:992px){
}
@media screen and (max-width:991px){
    .header{display:none;}
    .nav{display:flex;}
    .main-heading{font-size:28px}
    p{font-size:14px;line-height:normal;}
    .header .manbutn,.header ul{display:none}
    .nav{display:flex}
    .bnr{padding:190px 0 230px;}
    .bnr .prawr img{right:-50px;width:100%;}
    .nmbr ul li h4{font-size:40px;}
    .nmbr ul li p{font-size:15px;}
    .vrit .rght ul li{width:100%;}
    .vrit .rght ul li .wrp h6{font-size:22px;}
    .vrit .rght ul li .wrp p{font-size:14px;}
    .ctgry .wrp h5{font-size:25px;}
    .ctgry .wrp{height:490px;}
    .ctgry .wrp:after{width:100%;height:100%;}
    .ctgry .wrp.tp h5{padding:50px 0 0 0;}
    .ctgry:after{height:560px;}
    .tems .wrp .imgwr img{width:250px;height:460px;}
    .tems .wrp .imgwr{height:510px;}
    .copyright{text-align:center;}
    .copyright ul.info{margin:0 0 20px 0;justify-content:center;}
    footer ul{flex-direction:column;}
    footer ul.socl{flex-direction:row;}
    .copyright ul.info{flex-direction:row;}
}
@media only screen and (max-width:767px){
    .nav{z-index:20;}
    .bnr .txt h1{font-size:40px;}
    .bnr{padding:160px 0 270px;text-align:center;}
    .butn{margin:0 0 20px;justify-content:center;}
    .nmbr ul li{padding:0 10px;}
    .bnr .prawr img{display:none;}
    .ctgry:before{height:420px;width:640px;}
    .tems p{margin:20px auto;}
    .achv ul li{text-align:center;}
    .achv ul{gap:0;}
    .achv ul li:nth-child(1):after{display:none;}
    .bsbl{padding:60px 0 0;}
    .bsbl p{width:100%;margin:30px 0;}
    .bsbl .bgrd{margin:100px 0 0 0;}
    .bsbl .bgrd img{bottom:0px;}
    .ctgry .wrp img{margin:0 auto;}
    .ctgry .wrp:after{width:90%;top:190px;}
    .ctgry .wrp.tp img{margin-top:-150px;}
    .ctgry .wrp.tp:after{top:-230px;}
    .slick-dots{bottom:-40px;text-align:center;}
    .tems .wrp .imgwr img{margin:0 auto;left:0;width:320px;height:auto;}
    .dwnl .cntnt{padding:40px 0 0 0;text-align:center;}
}
@media only screen and (max-width:575px){
    .ctgry:before{width:80%;height:100%;}
    .header{padding:30px 0 0;}
    .bnr .imgwrp img{width:50%;}
    .achv ul li .mgw img{width:70%;}
    .achv ul li .txt h5{font-size:18px;}
    .achv ul li .txt p{font-size:12px;}
    .bsbl h3,.bsbl p{text-align:center;}
    .bsbl .bgrd{margin:140px 0 0 0;}
    .vrit h4{margin:160px 0 0 0;}
    .tems .wrp{margin:30px 20px 0;}
    .tems .wrp.gry{margin:30px 20px 0;}
    .main-heading{font-size:30px;}
    p{font-size:14px;}
    .sec-pad{padding:50px 0;height:auto;}
    .dwnl .imge ul li{text-align:center;}
    .dwnl .imge img{width:70%;}
    footer ul.menu{gap:8px;}
    footer ul.menu li a{font-size:14px;}
    .copyright:after{height:30%;}
    .copyright p{font-size:12px;}
    .copyright ul.info li a{font-size:14px;}
    button.back-to-top.show{font-size:20px;right:15px;width:40px;height:40px;}
}
@media only screen and (max-width:360px){
.nav .imge{width: 50%;}
.bnr .txt h1 {
        font-size: 35px;
    }
        .bnr .imgwrp img {
        width: 80%;
    }
    .nmbr ul{flex-direction: column;}
    .nmbr ul li.lne{border-right: none;}
    .achv ul li .txt{margin: 10px 0 0 0;}
        .bsbl {
        padding: 30px 0 0;
    }
    .bsbl a{width: 100%;}
        .bsbl .bgrd {
        margin: 230px 0 0 0;
    }
        .bsbl .bgrd img {
        width: 60%;
    }
}
